For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Transfer
        • GETGet All Transfers
        • GETGet Transfer
        • GETList Transfer Responses
Get a Demo
LogoLogo
API ReferencePaymentsTransfer

Get Transfer

GET
https://host.com/v2/payments/transfer/:external_id/
GET
/v2/payments/transfer/:external_id/
$curl https://host.com/v2/payments/transfer/external_id/ \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "id": "string",
3 "amount": 1.1,
4 "originating_account_id": "string",
5 "receiving_account_id": "string",
6 "status": "string",
7 "description": "string"
8}
Get transfer information
Was this page helpful?
Previous

List Transfer Responses

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

external_idstringRequired

Query parameters

searchstringOptional
A search term.

Response

idstringformat: "uuid"
amountdouble
originating_account_idstring
receiving_account_idstring
statusstring
descriptionstring